ul#menu a {
	background: url(/htdoc/images/n/pl/menu.gif?201107010947) no-repeat;
}

ul#menu .active a.m2,
ul#menu a.m2:hover {
	background-position: 0px -38px;
}
ul#menu a.m2 {
	width: 133px;
}
ul#menu .active a.m3,
ul#menu a.m3:hover {
	background-position: -134px -38px;
}
ul#menu a.m3 {
	width: 113px;
	background-position: -134px 0px;
}
ul#menu .active a.m4,
ul#menu a.m4:hover {
	background-position: -248px -38px;
}
ul#menu a.m4 {
	width: 114px;
	background-position: -248px 0px;
}
ul#menu .active a.m5,
ul#menu a.m5:hover {
	background-position: -363px -38px;
}
ul#menu a.m5 {
	width: 116px;
	background-position: -363px 0px;
}
ul#menu .active a.m10031,
ul#menu a.m10031:hover {
	background-position: -480px -38px;
}
ul#menu a.m10031 {
	width: 114px;
	background-position: -480px 0px;
}
ul#menu .active a.m6,
ul#menu a.m6:hover {
	background-position: -595px -38px;
}
ul#menu a.m6 {
	width: 86px;
	background-position: -595px 0px;
}
ul#menu .active a.m7,
ul#menu a.m7:hover {
	background-position: -783px -38px;
}
ul#menu a.m7 {
	width: 216px;
	background-position: -783px 0px;
}
div#header form#search label.title {
	background: url(/htdoc/images/n/pl/search.title.gif) no-repeat;
}
div#header form#search a.pl {
	background: url(/htdoc/images/n/pl/advanced.gif) left top no-repeat;
}
#advanced-search div.options-pl {
	background: url(/htdoc/images/n/pl/advanced_options.gif) left top no-repeat;
}
#advanced-search ul a.l1i-pl {
	background: url(/htdoc/images/n/pl/advanced_options_1i.gif) left top no-repeat;
}
#advanced-search ul a.l1a-pl {
	background: url(/htdoc/images/n/pl/advanced_options_1a.gif) left top no-repeat;
}
#advanced-search ul a.l2i-pl {
	background: url(/htdoc/images/n/pl/advanced_options_2i.gif) left top no-repeat;
}
#advanced-search ul a.l2a-pl {
	background: url(/htdoc/images/n/pl/advanced_options_2a.gif) left top no-repeat;
}
